Where are the older version of Deepstream SDK down for Jetson?

Cant seems to find the links for older version of Deepstream sdk (3.0, 4.0)
Anyone have any idea where they are?

Hi alankongfq,

We will post the archive of the old versions soon. Please stay tuned.

The old version of DeepStream SDK are available now, please find them from https://developer.nvidia.com/deepstream-download

Please keep in mind

  1. DS 3.0 is compatible with Jetpack 4.1.1
  2. DS 4.0 is compatible with Jetpack 4.2.1
  3. DS 4.0.1 is compatible with Jetpack 4.2.2

Any other combination is not tested / supported officially.